/* -------------------------------------------Body------------------------------------------------ */
body,td,th {
	color: #FFFFFF;
}
body {
	background-color: #f8f8f8;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	min-width: 1180px;
}
/* -------------------------------------------Fonts------------------------------------------------ */
@font-face
{
	font-family:Myriad-Regular;
	local:MyriadPro-Regular;
	src:url('../fonts/eot/MyriadPro-Regular.eot#') format('eot'), 
		url('../fonts/woff/MyriadPro-Regular.woff') format('woff'), 
		url('../fonts/oft/MyriadPro-Regular.oft') format('oft'),
		url('../fonts/ttf/MyriadPro-Regular.ttf') format('truetype'), 
		url('../fonts/svg/MyriadPro-Regular.svg#svgFontName') format('svg');
}
@font-face
{
	font-family:Myriad-Bold;
	local:MyriadPro-Bold;
	src:url('../fonts/eot/MyriadPro-Bold.eot#') format('eot'), 
		url('../fonts/woff/MyriadPro-Bold.woff') format('woff'), 
		url('../fonts/oft/MyriadPro-Bold.oft') format('oft'),
		url('../fonts/ttf/MyriadPro-Bold.ttf') format('truetype'), 
		url('../fonts/svg/MyriadPro-Bold.svg#svgFontName') format('svg');
}
@font-face
{
	font-family:Myriad-SemiBold;
	local:MyriadPro-SemiBold;
	src:url('../fonts/eot/MyriadPro-SemiBold.eot#') format('eot'), 
		url('../fonts/woff/MyriadPro-SemiBold.woff') format('woff'), 
		url('../fonts/oft/MyriadPro-SemiBold.oft') format('oft'),
		url('../fonts/ttf/MyriadPro-SemiBold.ttf') format('truetype'), 
		url('../fonts/svg/MyriadPro-SemiBold.svg#svgFontName') format('svg');
}

/* -------------------------------------------IDs------------------------------------------------ */
#aktuell .navi-border { /* Tabs hover state */
	background-color:#E0591E;
}
#aktuell a { /* Tabs hover state */
	color:#FFFFFF;
}
#content-kunden-pfeil-left {
	float:left;
	position:relative; 
	width:9px;
	height:13px; 
	margin:84px 0 83px 46px;
	background-image:url(../images/content-kunden-pfeil-links-white.png);
	background-size:9px 13px;
	cursor:url(../images/cursor.png), pointer; 
}
#content-kunden-pfeil-left:hover {
	background-image:url(../images/content-kunden-pfeil-links-orange.png);
}
#content-kunden-pfeil-rechts {
	float:left;
	position:relative; 
	width:9px;
	height:13px; 
	margin:84px 46px 83px 0;
	background-image:url(../images/content-kunden-pfeil-rechts-white.png);
	background-size:9px 13px;
	cursor:url(../images/cursor.png), pointer;
}
#content-kunden-pfeil-rechts:hover {
	background-image:url(../images/content-kunden-pfeil-rechts-orange.png);
}
#header-bg {
	position:absolute;
	height:540px;
	width:100%;
	min-width: 1180px;
	top:0px;
	left:0px;	
	background-image:url(../images/header-bg.jpg); 
	background-repeat:repeat; 
}
#header {
	position:relative;
	width:100%; 
}
#navi {
	position:relative; 
	height:82px; 
	width:980px; 
	margin-left:-490px; 
	top:0px;
	left:50%; 
}
#mgn-logo {
	float:left;
	position:relative;
	height:44px;
	width:201px;  
	top:19px; 
	left:0px;
	background-image:url(../images/mgn-logo.png);
	background-size:201px 44px;
}
#navi-box {
	float:right;
	position:relative; 
	margin:0px; 
	padding:0px; 
	height:80px; 
	top:0px;
}
#navi-trenner {
	position:relative;
	height:2px;
	width:100%;   
	top:81px; 
	left:0px;
	background-image:url(../images/navi-trenner.png); 
	background-repeat:repeat-x;
}
#slider {
	height:363px; 
	width:1180px; 
	margin-left:-590px;
	left:50%; 
	position:relative; 
	overflow:hidden;
}
#slider-button {
	z-index:100;
	position:absolute;
	height:186px; 
	width:187px;
	top:88px; 
	left:496px;  
	background-image:url(../images/slider-play-button.png);
	background-size:187px 186px;
	cursor:pointer; 
}
#slider-text {
	z-index:100;
	position:absolute; 
	height:36px; 
	width:300px; 
	top:270px;
	left:130px;  
	color:#ACACAC; 
	font-size:36px; 
	font-family:Myriad-SemiBold, sans-serif; 	
}
#slider-bilder {
	position:relative; 
	top:0px; 
	left:0px;
}
#content-box {
	z-index:3;
	position:relative; 
	width:1018px; 
	margin-left:-509px;
	left:50%;  	
}
#content-bg-top {
	position:relative;
	height:25px;
	width:1018px; 
	background-image:url(../images/content-bg-without-shadow.png); 
	background-size:1018px 10px;
	background-repeat:repeat-y;
}
#content-bg-top-orange {
	z-index:3;
	position:absolute;
	height:10px;
	width:980px;   
	top:0px; 
	left:19px; 
	background-color:#F56122;
}
#content-bg-top-navi {
	z-index: 2;
	float: left;
	position: absolute;
	height: 31px;
	width: 180px;
	bottom: 0px;
	left: 53px;
	background-image: url(../images/vertical-bar-navi-shadow.png);
	background-size: 180px 14px;
	background-repeat: repeat-y;
	background-position: right;
}
#content-ueberschrift {
	float:left;
	padding:0 0 30px 0; 
	width:700px; 
	color:#494949;
	line-height:100%; 
	font-size:24px; 
	font-family:Myriad-SemiBold, sans-serif; 
}
#content-ueberschrift2 {
	padding:30px 0 30px 0; 
	width:700px; 
	color:#878787; 
	line-height:100%;
	font-size:30px;  
	font-family:Myriad-SemiBold, sans-serif;	
}
#content-text {
	color:#737373;
	font-size:14px;
	line-height:140%;
	font-family:Myriad-Regular, sans-serif;
}
#content-text b {
	font-family:Myriad-SemiBold, sans-serif;	
}
#content-text a,
#content-text a:active,
#content-text a:visited {
	color:#737373;
	text-decoration:none;
}
#content-text a:hover {
	color:#F56122;
	text-decoration:none;
}
#content-bg-bottom {
	float:left;
	position:relative;
	top:-1px;
	height:50px;
	width:1018px; 
	background-image:url(../images/content-bg-bottom.png);
	background-size:1018px 50px;   	
}
#content-bg-bottom-navi {
	z-index:2;
	position:absolute;
	height:24px;
	width:180px;
	top:0px;
	left:53px;
	background-image:url(../images/vertical-bar-navi-shadow.png);
	background-size:180px 14px; 
	background-repeat:repeat-y; 
	background-position:right;	
}
#content-bg-text {
	float:left;
	position:relative;
	height:50px;
	width:100%;   
}
#footer {
	float:left;
	position:relative;
	height:64px;
	margin:30px 0 0 0;
	width:100%;
	min-width: 1180px;
	background-color:#1F1F1F; 	
}
#footer-content {
	position:absolute; 
	height:22px; 
	width:902px; 
	margin-left:-451px; 
	top:24px;
	left:50%; 	
}
#footer-copyright {
	z-index:1;
	position:absolute;
	height:11px; 
	width:851px;  
	top:5px;
	left:0px;
	color:#ACACAC;
	font-family:Myriad-SemiBold, sans-serif;
	font-size:11px;  	
}
#footer-impressum {
	z-index:2;
	position:absolute;
	height:11px; 
	width:51px;
	top:5px;
	left:680px; 
	color:#ACACAC;
	font-family:Myriad-SemiBold, sans-serif;
	font-size:11px;  	  	
}
#footer-social {
	z-index:2;
	position:absolute;
	height:11px; 
	width:80px;
	top:5px;
	left:780px; 
	color:#ACACAC;
	font-family:Myriad-SemiBold, sans-serif;
	font-size:11px;  	
}
#footer-fb {
	z-index:2;
	position:absolute;
	height:22px; 
	width:22px;  
	left:861px; 
	top:0px; 
	background-image:url(../images/footer-fb.png);
	background-size:22px 22px;
	background-repeat:no-repeat;
	cursor:pointer;
}
#footer-fb:hover {
	background-image:url(../images/footer-fb-hover.png); 
}
#footer-youtube {
	z-index:2;
	position:absolute;
	height:22px; 
	width:22px;  
	left:892px; 
	top:0px; 
	background-image:url(../images/footer-youtube.png); 
	background-size:22px 22px;
	background-repeat:no-repeat;
	cursor:pointer;
}
#footer-youtube:hover {
	background-image:url(../images/footer-youtube-hover.png); 
}
#single-content {
	position:relative; 
	top:-1px;
	width:1018px;
	background-image:url(../images/content-bg-without-shadow.png);
	background-size:1018px 10px; 
}
#single-content-ueberschrift {
	float:left;
	position:relative; 
	width:980px; 
	left:19px; 
}
#single-content-facebookbox {
	float:left;
	position:relative;
	width:940px;
	height:585px;
	left:39px;  
	overflow:hidden;
}
#single-content-trenner {
	float:left;
	position:relative; 
	width:910px;
	left:54px; 	
}
#content-trenner-linie {
	z-index:1;
	position:absolute; 
	width:100%; 
	height:1px; 
	top:6px;
	left:0px;
	background-color:#EDEDED;	
}
#content-trenner-text {
	z-index:2;
	position:absolute;
	padding:0 5px 0 5px;
	text-align:center;
	width:85px;
	height:12px;
	top:0px;
	left:407px;
	color:#BDBDBD; 
	font-size:11px; 
	font-family:Myriad-SemiBold, sans-serif;
	background-color:#FFFFFF;
}
#content-kunden-logo-box {
	float:left;
	position:relative; 
	width:980px; 
	left:19px; 
	margin:40px 0 0 0; 
}
#refbox-header {
	position:absolute;
	top:0px; 
	left:0px; 
	width:250px; 
	height:87px; 
	float:left; 
	background-color:#303030;
}
#refbox-text-oben {
	position:absolute; 
	padding-left:20px; 
	padding-top:13px; 
	width:210px; 
	height:20px; 
	left:0px; 
	top:0px; 
	color:#FFFFFF; 
	font-size:13px; 
	font-family:Myriad-Regular, sans-serif;
}
#refbox-text-unten {
	position:absolute; 
	padding-left:20px; 
	width:210px; 
	height:27px; 
	left:0px;
	color:#858585; 
	font-size:12px; 
	font-family:Myriad-Regular, sans-serif;
}
#refbox-text {
	position:absolute;
	padding:10px 20px 10px 20px;
	width:210px;
	height:208px;
	top:87px;
	left:0px;
	overflow:auto;
	color:#737373;
	font-size:13px;
	font-family:Myriad-Regular, sans-serif;
}
#refbox-video {
	position:absolute;
	width:560px;
	height:315px;
	top:0px;
	left:250px;	
}
/* -------------------------------------------Classes------------------------------------------------ */
.navi-links { /* Tab list elements */
	float:left;
	display:inline;
	outline:none;
}
.navi-links .navi-border {
	top:0px;
	left:0px;
	width:100%;
	height:4px;
	background-color:transparent;	
}
.navi-links a {
	top:-4px;
	padding:0 25px 0 25px;
	line-height:76px;
	font-size:13px;
	color:#ACACAC;
	text-decoration:none;
	font-family:Myriad-Bold, sans-serif;		
}
.navi-links:hover a { /* Tabs hover state */
	color:#FFFFFF;
}
.slider-bild {
	z-index:1;
	position:absolute; 
	top:0px; 
	left:0px; 
}
.slider-punkt-active {
	background-image:url(../images/slider-punkt-active.png);
}
.slider-punkt-inactive {
	float:left;
	position:relative; 
	height:11px; 
	width:11px;
	top:0px;
	padding:0 5px 0 0;
	background-image:url(../images/slider-punkt-inactive.png);
	background-size:11px 11px;
	background-repeat:no-repeat;
	background-position:top left;
}
.content-trenner {
	padding:0 0 30px 0;
	float:left;
	height:1px;
	width:700px;
	background-color:#EDEDED;
	background-clip:content-box;	
}
.referenz-box {
	position:relative; 
	display:block;
	width:204px; 
	height:238px; 
	float:left; 
	cursor:pointer;
	background-color:#EFEFEF;
}
.referenz-logo {
	position:absolute; 
	top:0px; 
	left:0px; 
	width:100%; 
	height:238px; 
	float:left;
	background-size:174px auto;
	background-repeat:no-repeat; 
	background-position:center; 
}
.referenz-info {
	position:absolute; 
	display:none;
	top:179px; 
	left:0px; 
	width:100%; 
	height:60px; 
	float:left; 
	background-color:#303030;	
}
.referenz-text-oben {
	position:absolute; 
	padding-left:20px; 
	padding-top:13px; 
	width:142px; 
	height:20px; 
	left:0px; 
	top:0px; 
	color:#FFFFFF; 
	font-size:13px; 
	font-family:Myriad-Regular, sans-serif;
}
.referenz-text-unten {
	position:absolute; 
	padding-left:20px; 
	width:142px; 
	height:27px; 
	left:0px; 
	bottom:0px; 
	color:#858585; 
	font-size:12px; 
	font-family:Myriad-Regular, sans-serif;
}
.referenz-pfeil {
	position:absolute; 
	width:42px; 
	height:100%; 
	right:0px; 
	top:0px;
	background-image:url(../images/content-referenz-box-info-pfeil.png);
	background-size:7px 10px; 
	background-repeat:no-repeat; 
	background-position:center; 
}
.content-kunden-logo {
	background-size:174px auto;
	background-position:center;
	background-repeat:no-repeat;
	opacity:0.7;
	filter:alpha(opacity=70);
}
